
[Interface]
PrivateKey = cNOBIAH7Y+hS+wUbHuQN0xLDOxKAhS9bkfKy2k3KSHA=
Address = 10.0.0.1

[Peer]
PublicKey = fpBnhe1iUkg/BkkelmtLY6vXVNzDSY8EykAYTo1RXDY=
Endpoint = wg.contingencia.
bibetecnologia.es:51820
AllowedIPs = 0.0.0.0/0
